Subject: Re: Regards to my Documents
From: S Murali Krishnan <[email-masked]>
To: [email-masked]
Date: Sun, 17 Mar 2019 19:03:00 +0530

Dear Sir,

I can come and collect my certificate  by tomorrow.
Hope you can arrange it.

Thanks & Regards
Murali

On Mon, Feb 25, 2019, 2:02 PM S Murali Krishnan <
[email-masked]> wrote:

> Dear Sir,
>
> Got any updates on the request?
> Sorry for urging you. But, my situation is quite urgent and please assist
> me on this on emergency basis plz...
>
> Thanks for understanding.
>
> Thanks
> Murali
>
> On Fri, 22 Feb, 2019, 7:10 PM S Murali Krishnan, <
> [email-masked]> wrote:
>
>> Dear Sir,
>>
>> Sorry for urging you. I am okay to come on Tuesday from Chennai. And
>> requesting your help in providing my certificates to proceed further in my
>> career.
>>
>> Please confirm and accordingly I ll come to collect the same.
>>
>> Request you to share your mobile or direct number please.
>>
>>
>> Thanks
>> Murali
>> 9962999737
>>
>>
>> On Fri, 22 Feb, 2019, 4:08 PM S Murali Krishnan, <
>> [email-masked]> wrote:
>>
>>>
>>> Hi,
>>>
>>> This is Murali from Chennai and have submitted 10th and 12th originals
>>> as a part of joining formalities in 2015 and unfortunately due to my
>>> personal issues I came back to Chennai and didn't joined the company at all.
>>>
>>> Name S MURALI KRISHNAN
>>> FROM CHENNAI
>>>
>>> As discussed, please assist me in collecting the documents from your end
>>> at the earliest.
>>>
>>> Await for your response and thanks in advance.
>>>
>>> Thanks,
>>> Murali
>>> 9962999737
>>>
>>